@media screen,projection,tv,handheld {
/* layout-small - < 800 small screen single column */
	
	#access a {
		position: static;
	}
        #header{
          background: url("../../../image/0011/119/header-design.png") right bottom no-repeat transparent;
          background-size:contain;
        }
        #header .max-width{
min-height:65px;
padding-top:40px;}
          
}
#header h2,
#footer p.legal{
  background:#fff;
  background:rgba(255,255,255,.7);
}
        #tools{
          margin-top:8px;
          background:#555;
          display:none;
        }
        #footer{
          background: url("../../../image/0018/99/footer-links.png") left top repeat-x, url("../../../image/0010/118/footer-design.png") right bottom no-repeat;
        background-size:auto,contain;}
        .aside{
          background:#fff;
        }
        .aside h2{
          color:#707070;
        }
	/* Consistent layout margins */
#nav-section{display:none;}
	#nav-section .box-sizing,
	#page-feedback form {
		margin: 0 0 .7em;
	}
	#document-properties .box-sizing,
	#post-page-options ul,
	.article .box-sizing {
		margin: 0;
	}
	
	#breadcrumbs,
	.article,
	.aside,
	#nav-section,
	#content-container,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 100%;
	}
	
	#nav-section .box-sizing,
	.aside .box-sizing,
	.article .box-sizing,
	#document-properties {
		margin-left: 0;
		margin-right: 0;
	}
	
	#fat-footer .section {
		width: 12em;
		margin-right: 1em;
	}

#footer ul{
  padding-top:.7em;
}
}